div.modal-header

    button.close(type='button', ng-click="distribuirProtocoloCtrl.fechar()")
        span(aria-hidden='true') ×
        span.sr-only Fechar

    h4.modal-title Distribuir protocolo
    div(growl inline="true" reference='5')
  

div.modal-body

    div
        .row.form-group
            .col-md-10
                span Selecione o analista técnico que será responsável pela análise:
                br
                select.form-control(ng-model="distribuirProtocoloCtrl.analistaTecnico", name="selectAnalista",
                                    ng-options="analistaTecnico as analistaTecnico.pessoa.nome for analistaTecnico in distribuirProtocoloCtrl.analistasTecnicos | orderBy:'pessoa.nome'")
                    option(value="") Selecione o analista técnico
    div
        .row.form-group(ng-if="distribuirProtocoloCtrl.analistaTecnico")
            .col-md-10
                label.text-center(style="margin-left:25px") O técnico {{distribuirProtocoloCtrl.analistaTecnico.nome}} possui {{distribuirProtocoloCtrl.analistaTecnico.qtdProcessos}} processos sob sua responsabilidade.
                br
                label.text-center(style="margin-left:65px") Acesse a aba Consultar Processo/protocolo para verificação.

div.modal-footer

    button.btn.btn-default.pull-left(ng-click="distribuirProtocoloCtrl.fechar()")
        i.glyphicon.glyphicon-remove
        | &nbsp;Cancelar
    
    button.btn.btn-success.pull-right(ng-click="distribuirProtocoloCtrl.concluir()")
        i.glyphicon.glyphicon-ok
        | &nbsp;Confirmar